*{padding:0; margin:0;}
 body {font-size:62.5%; font-family:'PT Sans Narrow',arial,sans-serif; background: #ffffff url(/pic/brick.jpg) repeat;}
.page-container {
    width:1200px; margin:0 auto; margin-top:0px; margin-bottom:10px; border: 0; font-size:1.0em; 
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
}
.main {clear:both; width:1200px; padding-bottom:30px; background: transparent url(/pic/bg_main_withnav.jpg) top left repeat-y;}
.main-navigation {display:inline; float:left; width:230px; overflow:visible !important ; overflow:hidden ;}
.main-content {display:inline;; float:left; width:880px; margin:0 0 0 55px; overflow:visible !important ; overflow:hidden ;}
.footer {clear:both; width:1200px; padding:2.0em 0 2.0em 0; height: 100px; background: #4d1204; font-size:1.0em; overflow:visible !important ; overflow:hidden; color: #fff; position: relative;}

/* HEADER */
.header {width:1200px; font-family:"PT Sans Narrow",arial,sans-serif;}
.header-top {width:1200px; height:250px; background: #fff url(/pic/10.png) repeat; overflow:visible !important ; overflow:hidden; position: relative;}
.header-middle {width:1200px; height:119px; background:rgb(230,230,230) url(/pic/bg_head_middle.jpg); overflow:visible !important ; overflow:hidden ;}
.header-bottom {width:1200px; height:40px; background: #fff;}
.header-breadcrumbs {clear:both; width:1200px; padding:1.0em 0 0.5em 0; background: #fff;}
.headerpic {width: 1200px; height: 250px; float: right;}

/********************/
/*  HEADER SECTION  */
/********************/
.sitelogo {width:777px; height:187px; position:absolute; z-index:1; margin:3px 0 0 3px; background: none; border: 0; }
.sitelogo2 {width:86px; height:54px; position:absolute; margin:113px 0 0 278px; background: none; border: 0; z-index: 2;}
.sitename {width:550px; height:65px; position:absolute; z-index:1; margin:7px 0 0 90px; overflow:visible !important ; overflow:hidden ;}
.sitename h1 {font-size:320%;}
.sitename h2 {margin:-4px 0 0 0; color:rgb(125,125,125); font-size:100%;}
.sitename a {text-decoration:none; color: #0045a2;}
.sitename a span {text-decoration:none; color: #3b7ad0;}
.sitename a:hover {text-decoration:none; color:rgb(50,50,50);}

.nav0 {width:350px; position:absolute; z-index:2; margin:25px 0 0 0; margin-left:550px !important ; margin-left:553px ;}
.nav0 ul {float:right; padding:0 20px 0 0;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 3px;}
.nav0 a:hover {text-decoration:none;}
.nav0 a img {height:14px; border:none;}


.slogan {width:480px; position:absolute; z-index:3; top: 17px; left: 408px;}
.slogan p {font: normal 14px/16px arial,sans-serif;color: #777; margin: 0 0 10px 0; padding: 0; }

.slogan2 {width:470px; position:absolute; z-index:3; margin:13px 0 0 540px;}
.slogan2 p {font-size: 180%; color: #555555; margin: 0; padding: 0; }

.nav1 {width:350px; position:absolute; z-index:3; margin:45px 0 0 750px;}
.nav1 ul {float:right; padding:0 15px 0 0; font-weight:bold;}	
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color:rgb(125,125,125); text-decoration:none; font-size:120%;}
.nav1 a:hover {text-decoration:none; color:rgb(50,50,50);}


/*Drop-down menu*/
.nav2 {float:left; width:1200px; border:none; border-top: 1px solid #bcbcbc;  border-bottom: 1px solid #bcbcbc; background: #eaeaea url(/pic/bg_head_bottom_nav_hover.jpg) repeat-x; color: #fff; font-size:180%; font-weight: bold;}
.nav2 ul {list-style-type:none; }
.nav2 ul li {float:left; position:relative; z-index:auto !important; z-index:1000;  border-right: 1px solid #bcbcbc;}
.nav2 ul li a {float:none !important; float:left; display:block; height:40px; line-height:38px; padding:0 25px 0 25px; text-decoration:none; font-weight:normal; color: #000; }
.nav2 ul li ul {display:none; border:none;}

/*Non-IE6 hovering*/
.nav2 ul li:hover a, .nav2 ul li a.active {background: #a92b1d; text-decoration:none; color: #fff} 
.nav2 ul li:hover ul {border-top: solid 1px #bcbcbc; display:block; width:20.0em; position:absolute; z-index:999; top: 38px; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li a, .nav2 ul li ul li a.hover {display:block; width:20.0em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-bottom: solid 1px #bcbcbc; border-left: solid 1px #bcbcbc; background-color:#eaeaea; font-weight:normal; color:#333; font-size: 80%;} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover, .nav2 ul li ul li a.active {background: #c80f07; text-decoration:none; color: #fff; text-shadow: 1px 1px 0px #000;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.nav2 table {position:absolute; top:0; left:0; border-collapse:collapse;}
.nav2 ul li a:hover, .nav2 ul li a.active {background: #535355 url(/pic/bg_head_bottom_nav_hover2.jpg) repeat-x; text-decoration:none; text-shadow: 1px 1px 0px #000;}
.nav2 ul li a:hover ul, .nav2 ul li a.active ul {display:block; width:20.0em; position:absolute; z-index:999; top:2.4em; top:2.4em; left:0; margin-top:0.1em;}
.nav2 ul li a:hover ul li a, .nav2 ul li a.active ul li a {display:block; width:20.0em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px #5b5b5b; border-bottom: solid 1px #5b5b5b; background: #431e01 url(/pic/bg_head_bottom_nav_hover.jpg) repeat-x; font-weight:normal; color: #fff;  font-size: 90%;} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a:hover, .nav2 ul li a:hover ul li a.active {background: #5b5b5b; color: #fff; text-decoration:none; } /*Color subcells hovering mode*/

.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:0 0 0 15px; font-family:arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(/pic/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:normal; color:rgb(125,125,125); font-size:11px;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.header-breadcrumbs .searchform {float:right; width:350px; padding:0 3px 0px 0px !important; padding:0 2px 0px 0px ;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none;}
.header-breadcrumbs .searchform input.field {width:120px; height: 16px; padding:0 0 0 0; margin: 0 0 0 0; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:12px; }
.header-breadcrumbs .searchform input.button {width:40px; height: 18px; padding:1px !important; padding:0 ; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:100%;}
.header-breadcrumbs .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.header-breadcrumbs .searchform a {text-decoration:none; color: #207700;}
.header-breadcrumbs .searchform a:hover {text-decoration:underline; color: #563102;}

/* MAIN NAVIGATION */
.main-navigation .round-border-topright {width:10px; height:10px; position:absolute; z-index:10; margin:0 0 0 190px; background:url(/pic/bg_corner_topright.gif) no-repeat;}

/* MAIN CONTENT */
.column1-unit {width:640px; margin-bottom:10px !important; margin-bottom:5px ;}
.column2-unit-left {float:left; width:370px; margin-bottom:10px !important; margin-bottom:5px ;}
.column2-unit-right {float:right; width:370px; margin-bottom:10px !important; margin-bottom:5px ;}
.column3-unit-left {float:left; width:186px; margin-bottom:10px !important; margin-bottom:5px }
.column3-unit-middle {float:left; width:186px; margin-bottom:10px !important; margin-bottom:5px ; margin-left:40px;}
.column3-unit-right {float:right; width:186px; margin-bottom:10px !important; margin-bottom:5px ;}

.column2-unit-left a, .column2-unit-right a {
    font-size: 1.2em;
}

.footer p {line-height:1.5em; text-align:center; color: #fff; font-size:150%;}
.footer p.credits {font-weight:normal;}
.footer a {text-decoration:underline; color: #fff;}
.footer a:hover {text-decoration:none; color: #fff;}
.footer a:visited {color: #fff;}

.footer .tel {right: 30px; top: 45px;}

.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:640px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

@media print {.header-top {width:900px; height:80px; background:rgb(240,240,240); overflow:visible !important ; overflow:hidden ;}}
@media print {.header-breadcrumbs {width:900px; background:transparent;}}
@media print {.nav2 {float:left; width:900px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:900px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important ; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:900px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important ; overflow:hidden ;}}

#navigator { font-size: 14px; padding: 0 0 5px 0;}
#navigator a { font-size: 14px; color: #676f77; font-family: "PT Sans Narrow", tahoma, arial, sans-serif; font-weight: normal;}

#slides ul { list-style:none; margin: 0; padding: 0;}
#slides {position:absolute;	top:0px;	left:0px;	z-index:100;}
#slides .slide {width:1168px; padding: 13px 10px 0 20px;}
#slides .slide img {margin: 0px 0px 0 20px;border: 1px solid #8b8e91;}
#slides .slide h1 { font: normal 24px Lobster, tahoma, arial, sans-serif; margin: 10px 0 10px 0; color: #db0810}
#slides .slide p {font-size: 150%; margin: 0px 0px 10px 20px; width: 445px;}
#slides .next, #slides .prev {position:absolute;	top:107px; left:-28px;	width:30px;	height:44px;	display:block;	z-index:101;}
.slides_container {	width:1200px;	height:244px;	overflow:hidden;	position:relative;}
#slides .next {	left:1200px; width:30px;	height:45px;}
#slides .slide .link {
	background-color:#777;
	border-radius:0px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:120%;
	font-weight:normal;
	padding:6px 16px;
	text-decoration:none;
	text-shadow:0px -1px 0px #400800;
    float: right;
    font-family:"PT Sans Narrow",arial,sans-serif;
}

#slides .slide .link:hover { cursor: pointer; background-color:#c80f07;}


.pagination {margin:0 0 0 0; position: absolute; top: 227px; left: 20px;	width:100px;  z-index: 900;}
.pagination li { float: left; margin:0 1px;}
.pagination li a {display:block; width:12px; height:0;	padding-top:12px; background-image:url(/js/pagination.png);	background-position:0 0; overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}

.logo-container {width:1200px; height:90px; margin: 15px auto; margin-bottom: 0; padding: 0px; position: relative;
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    background: #fff;
    border-bottom: 2px dashed #811d00;
}
.logo {background:url(/pic/logo2.png); width:386px; height:80px;  position: absolute; left: 10px; top: 0px;}
.logo a {width:263px; height:91px; display: block;}


.main .right-col {width: 200px; float: right; padding: 15px; border: 2px solid #0f4f96; margin: 0 10px 0 0; 
-moz-border-radius: 25px 0 25px 0; -webkit-border-radius:  25px 0 25px 0; border-radius:  25px 0 25px 0; 
background: #e9f3fa; font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}

.main .right-col h3 {font-size: 16px; margin: 10px 0 5px 0; padding: 0; color: #559825}
.main .right-col p {padding: 5px 0 10px 0;}
.main .right-col form { margin: 0; padding: 0; }
.main .right-col input {margin: 0 0 5px 0; padding: 2px; width: 195px; font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}
.main .right-col textarea {margin: 0 0 5px 0; padding: 2px; width: 195px; height: 50px;  font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}
hr {border: 0; border-bottom: 1px solid #f2faff; border-top: 1px solid #d0dbe3; margin: 15px 0 15px 0}


.tel p {width:300px; position:absolute; z-index:3; font-size: 160%; color: #111; text-align: right; padding: 0px 0px 0 0; font-family:"PT Sans Narrow",arial,sans-serif; right: 180px; top: 12px; line-height: 20px; }
.tel p strong {color: #811d00; font-size: 140%; line-height: 16px;}

.main-content .btn_back {-moz-box-shadow:0px 0px 2px #111;	-webkit-box-shadow:0px 0px 2px #111; border: 0; box-shadow:0px 0px 2px #111; background:#8f8f8f url(/pic/bg_head_bottom_nav_hover.jpg) ; border-radius:0px;	display:inline-block; color:#555; padding:5px 10px 6px 10px;	text-decoration:none;	text-shadow:0px -1px 0px #111; font: normal 16px 'PT Sans Narrow', arial, sans-serif;}
.main-content .btn_back:hover {cursor: pointer;background:#c80f07;text-decoration: none; color: #fff;}
.main-content .btn_back:active {position:relative;	top:1px;}


.callback-pos {position: absolute; right: 14px; top: 12px;}
.callback {background-color:#902707;	border-radius:0px;	display:inline-block; color:#ffffff;	font-family:arial;	font-size:180%;	font-weight:normal;	padding:10px 15px;	text-decoration:underline;	text-shadow:0px -1px 0px #111;    font-family:'PT Sans Narrow',arial,sans-serif;}
.callback:hover {cursor: pointer;background-color:#c80f07;text-decoration: none;}
.callback:active {position:relative;	top:1px;}

.sitemessage {width:270px; height: 60px; top: 4px; right: 0px; position:absolute; z-index:1; color: #eee; }
.sitemessage #basket_info a {color: #fff; font: 14px/14px "PT Sans Narrow",arial,sans-serif; opacity: 0;}
.sitemessage  p {font: 16px/17px "PT Sans Narrow",arial,sans-serif; color: #aaa; padding: 7px 100px 0 0;}
.sitemessage  b {font: 18px/17px "PT Sans Narrow",arial,sans-serif; color: #fff;}

.basket {position: absolute; right: 0px; top: 10px; background: #db0810; color: #fff; -moz-box-shadow:0px 0px 5px #111;	-webkit-box-shadow:0px 0px 5px #111;	box-shadow:0px 0px 5px #111; border-radius:0px;	display:inline-block; font-size:180%;	font-weight:normal;	padding:5px 10px 6px 10px;	text-decoration:underline;	text-shadow:0px -1px 0px #111;  font-family:'PT Sans Narrow',arial,sans-serif;}
.basket:hover { cursor: pointer;background-color:#c80f07;}
.basket a {color: #fff}

.buy_button{background: #db0810; color: #fff; -moz-box-shadow:0px 0px 5px #111;	-webkit-box-shadow:0px 0px 2px #111;	box-shadow:0px 0px 2px #111; border-radius:0px; border: 0;	display:inline-block; font-size:110%;	font-weight:normal;	padding:3px 7px;	text-decoration:none;	text-shadow:0px -1px 0px #111;  font-family:'PT Sans Narrow',arial,sans-serif;}
.buy_button:hover { cursor: pointer;background-color:#c80f07;}
.buy_button a {color: #fff}

.buy_input{background: #eee; color: #111; border-radius:0px; 	display:inline-block; font-size:110%; font-weight:normal;	padding:3px; font-family:'PT Sans Narrow',arial,sans-serif;}


.back {	position:absolute;	top:0;	left:0;	background:#000;	z-index:9998;}
.hide {
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	display:none;
	width:210px;
	height:auto;
	padding:20px 20px 25px 25px;
	border:1px solid #fff;
	-webkit-box-shadow:  0px 0px 5px #111;
	box-shadow:  0px 0px 5px #111;
	background:#ebebeb;
    display: none;
}
.hide button {margin-left:90px;}
.close {cursor: pointer;	display:block;	width:29px;	height:29px;	position:absolute;	top:-10px;	right:-10px;	background:url('/pic/close.png') no-repeat;}
.hide h1 {font: 24px 'PT Sans Narrow',arial,sans-serif; color: red; margin: 0px 0 10px 0;}
.hide p {font: 20px 'PT Sans Narrow',arial,sans-serif; color: #111; margin: 0px 0 10px 0;}
.hide b{font: 22px 'PT Sans Narrow',arial,sans-serif; color: #000; margin: 0px 0 10px 0;}
.hide h3 {margin: 10px 0 0 0; background: #db0810; color: #fff; -moz-box-shadow:0px 0px 5px #111;	-webkit-box-shadow:0px 0px 5px #111;	box-shadow:0px 0px 5px #111; border-radius:0px;	display:inline-block; font-size:200%;	font-weight:normal;	padding:5px 10px 6px 10px;	text-decoration:none;	text-shadow:0px -1px 0px #111;  font-family:'PT Sans Narrow',arial,sans-serif; width: 160px; text-align: center;}
.hide a {font-family:'PT Sans Narrow',arial,sans-serif; color: #fff; text-decoration: none;}
.hide h3:hover {background: #960014}
.hide h4 {margin: 20px 0 0 0; background: #777; color: #fff; -moz-box-shadow:0px 0px 5px #111;	-webkit-box-shadow:0px 0px 5px #111;	box-shadow:0px 0px 5px #111; border-radius:0px;	display:inline-block; font-size:180%;	font-weight:normal;	padding:5px 10px 6px 10px;	text-decoration:none;	text-shadow:0px -1px 0px #111;  font-family:'PT Sans Narrow',arial,sans-serif; width: 160px; text-align: center;}
.hide h4:hover {background: #444; cursor:pointer}

#menu_float .box { position:relative; width: 99%;}
#menu_float {position:fixed;	z-index:998; top:-44px; left:0;width:100%; text-align: left;
background: #ccc url(/pic/bg_head_bottom_nav_hover.jpg) repeat-x 0px 2px;
border-bottom: 1px solid #777777;
height: 41px;
padding: 1px 0;
opacity: 0.95;
box-shadow: 1px 1px 10px #000;
}
#menu_float:hover {opacity: 1;}

a#move_up {
    z-index: 9999;
    position: fixed;
    top: 0;
    width: 40px;
    height: 100%;
    display: none;
    text-align: center;
    font: 12px 'PT Sans Narrow', 'Arial Narrow', sans-serif;
    text-decoration: none;
    color: #000;
    padding-top: 10px;
    opacity: 0.5;
    background: #ccc;
    filter: alpha(opacity=40);
    left: 0;
}
 
a#move_up:hover {
    font: 12px 'PT Sans Narrow', 'Arial Narrow', sans-serif;
    color: #000;
    background: #ccc;
    opacity: 0.8; 
    filter: alpha(opacity=90);
}

#menu_float .nav2 ul ul li a {font-size: 16px;}
#menu_float .nav2 ul li  a {font-size: 18px; padding:0 20px 0 20px;}

